From goldfarb@unb.ca Sun Mar 31 08:33:30 1996
Received: from lucy.cs.wisc.edu (lucy.cs.wisc.edu [128.105.2.11]) by sea.cs.wisc.edu (8.6.12/8.6.12) with ESMTP id IAA10584 for <ml@sea.cs.wisc.edu>; Sun, 31 Mar 1996 08:33:24 -0600
Received: from TELNET-1.SRV.CS.CMU.EDU (TELNET-1.SRV.CS.CMU.EDU [128.2.254.108]) by lucy.cs.wisc.edu (8.6.12/8.6.12) with SMTP id IAA00358 for <ml@cs.wisc.edu>; Sun, 31 Mar 1996 08:33:22 -0600
Received: from TELNET-1.SRV.CS.CMU.EDU by telnet-1.srv.cs.CMU.EDU id aa14364;
          31 Mar 96 2:01:43 EST
Received: from DST.BOLTZ.CS.CMU.EDU by TELNET-1.SRV.CS.CMU.EDU id aa14362;
          31 Mar 96 1:53:06 EST
Received: from DST.BOLTZ.CS.CMU.EDU by DST.BOLTZ.CS.CMU.EDU id aa01989;
          31 Mar 96 1:52:45 EST
Received: from CS.CMU.EDU by B.GP.CS.CMU.EDU id aa27295; 30 Mar 96 16:25:53 EST
Received: from hermes.csd.unb.ca by CS.CMU.EDU id aa24248;
          30 Mar 96 16:25:44 EST
Received: (from goldfarb@jupiter.sun.csd.unb.ca [131.202.3.10]) by unb.ca (8.7.5/960123-14:25) id RAA05404; Sat, 30 Mar 1996 17:25:39 -0400 (AST)
Received: from localhost by jupiter.sun.csd.unb.ca (8.7.4/950215-16:05)
	id RAA23914; Sat, 30 Mar 1996 17:25:38 -0400 (AST)
Date: Sat, 30 Mar 1996 17:25:38 -0400 (AST)
From: Lev Goldfarb <goldfarb@unb.ca>
X-Sender: goldfarb@jupiter.sun.csd.unb.ca
Reply-To: Lev Goldfarb <goldfarb@unb.ca>
To: Ron Sun <rsun@cs.ua.edu>
cc: connectionists@cs.cmu.edu, inductive@unb.ca
Subject: Re: What is a hybrid model?
In-Reply-To: <9603301521.AA18989@athos.cs.ua.edu>
Message-ID: <Pine.SUN.3.92.960330163127.25950L-100000@jupiter.sun.csd.unb.ca>
MIME-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII



On Sat, 30 Mar 1996, Ron Sun wrote:
>
> This discussion has been interesting. But I think enough is enough.
> So I will shut up after this message.
>
> lev goldfard wrote:
> >The labels we use betray our ignorance and prejudices and mislead many
> >ignorant followers.

Ron,
Please don't take it personally. I didn't intend to insult you in any
way (though the road to hell is also paved with good intentions).
I used the  pronoun "we" since we are all guilty from time to time in
using the "wrong" labels. In this case, however, I felt that we do have
to care very much about the label. In fact, the label "hybrid" was the
reason I started the discussion in the first place.

> All that I am advocating here is some kind of ``pluralism":
> we need to try different approaches and methods. It is not obvious
> yet which method is THE best. Maybe different methods are good for solving
> different problems; this is true not just in engineering, but also in
> SCIENCE (e.g. Physics).
> It would be inappropriate to dismiss all the other ideas in favor one.

Yes, it would definitely be the case, if we had several REASONABLY
adequate contending models. As far as the pluralism is concerned, we all
enjoy its manifestations on various occasions, but the science is
fortunately (for some) and unfortunately (for others) not one of them: it
is moving in the "opposite direction", simply because its aim is a drastic
reduction of the apparent "pluralism".


Best regards and my apologies,
                                  Lev



